» Ubuntu » Packages

Error

two or more packages specified (fftw2 raring)